Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.0.11205.157
MinimumVisualStudioVersion = 18.0.11205.157
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MailVerifyAddress_CS", "MailVerifyAddress_CS.csproj", "{9326A28A-1093-4579-A97F-8C9587A38371}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9326A28A-1093-4579-A97F-8C9587A38371}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9326A28A-1093-4579-A97F-8C9587A38371}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9326A28A-1093-4579-A97F-8C9587A38371}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9326A28A-1093-4579-A97F-8C9587A38371}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
